Not able to run spark > 2.1 function in itversity lab for spark sql

#1

Hi,

I am not able to “register the table using the spark-sql(2.1)(createOrReplaceTempView ())” in itverstiy lab, i am able to run only function "registerTempTable()"which is from Spark < 2.0.
Is there anyway to run the latest version of spark function in itversity lab?

0 Likes